Bug 225948 - Merge Review: joe
Summary: Merge Review: joe
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:12 UTC by Nobody's working on this, feel free to take it
Modified: 2014-07-10 12:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-10 12:36:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:12:57 UTC
Fedora Merge Review: joe

http://cvs.fedora.redhat.com/viewcvs/devel/joe/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-22 11:46:06 UTC
Buildroot is here twice, remove the old one.
Replace old macro %makeinstall.
_sysconfdir is macro by default /shared/config and you have /etc. Should be
replaced by different one.

Can't built from CVS.



Comment 2 Marcela Mašláňová 2007-02-23 09:59:19 UTC
Source:
W: joe macro-in-%changelog doc
W: joe macro-in-%changelog patch
Arch:
W: joe conffile-without-noreplace-flag /etc/joe/charmaps/klingon
W: joe conffile-without-noreplace-flag /etc/joe/doc/ChangeLog
W: joe conffile-without-noreplace-flag /etc/joe/doc/HACKING
W: joe conffile-without-noreplace-flag /etc/joe/doc/HINTS
W: joe conffile-without-noreplace-flag /etc/joe/doc/LIST
W: joe conffile-without-noreplace-flag /etc/joe/doc/NEWS
W: joe conffile-without-noreplace-flag /etc/joe/doc/README
W: joe conffile-without-noreplace-flag /etc/joe/ftyperc
W: joe conffile-without-noreplace-flag /etc/joe/jicerc.ru
W: joe conffile-without-noreplace-flag /etc/joe/jmacsrc
W: joe conffile-without-noreplace-flag /etc/joe/joerc
W: joe conffile-without-noreplace-flag /etc/joe/jpicorc
W: joe conffile-without-noreplace-flag /etc/joe/jstarrc
W: joe conffile-without-noreplace-flag /etc/joe/lang/de.po
W: joe conffile-without-noreplace-flag /etc/joe/lang/fr.po
W: joe conffile-without-noreplace-flag /etc/joe/lang/ru.po
W: joe conffile-without-noreplace-flag /etc/joe/rjoerc
W: joe conffile-without-noreplace-flag /etc/joe/syntax/4gl.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/ada.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/asm.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/awk.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/c.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/cobol.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/conf.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/csh.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/css.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/diff.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/fortran.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/haskell.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/html.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/java.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/joerc.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/lisp.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/lua.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/m4.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/mail.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/mason.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/ocaml.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/pascal.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/perl.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/php.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/ps.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/python.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/rexx.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/ruby.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/sed.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/sh.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/skill.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/sml.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/sql.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/tcl.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/tex.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/troff.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/verilog.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/vhdl.jsf
W: joe conffile-without-noreplace-flag /etc/joe/syntax/xml.jsf

Comment 3 Ivana Varekova 2007-02-23 10:58:39 UTC
Fixed in joe-3.5-3.fc7.

Comment 4 Marcela Mašláňová 2007-02-23 11:09:26 UTC
APPROVED

Comment 5 Jan ONDREJ 2014-07-07 18:12:21 UTC
Please, build an EPEL7 package. Thank you.

Comment 6 Jan ONDREJ 2014-07-10 12:36:53 UTC
limb built one, thank you.


Note You need to log in before you can comment on or make changes to this bug.